<?
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

$set['title']='Зоопарк VipSpaces-City'; // caaieiaie no?aieou
include_once '../../sys/inc/thead.php';

echo "<div class=\"aut\">Зоопарк</div><br />";
only_reg(); // только для зарегистрированы


/////////////////////////////////////////////////
$fn=file_get_contents("count.sb");
if($fn!=""){
$nd=explode('|',$fn);
$tots = $nd[0];}
if ($tots==""){$tots="0";}
/////////////////////////////////////////////
$q_c = mysql_query("SELECT COUNT(*) FROM `zoo` ORDER BY id ASC;");
$k_l=mysql_result($q_c, 0);
echo"Нас посетило <b>".$tots."</b> человек<br />";
echo"Кол-Во зверей : <b>$k_l</b><br />";
$q = mysql_query("SELECT * FROM `zoo` ORDER BY id ASC;");

while ($main_menu = mysql_fetch_array($q))
{

print('- <a href="zoo.php?id='.$main_menu['id'].'">'.$main_menu['klichka'].'</a><br />


Добавлен: ');

 print vremja($main_menu['time']).'<br/>';


}
////////////////////////////////////////////
$fn=file_get_contents("count.sb");
$nd=explode('|',$fn);
$tot = $nd[0];
$t=$tot+1;
$fp = fopen('count.sb','w');
fputs($fp,$t);
fclose($fp);
@chmod('count.sb',0666);
///////////////////////////////////////////
echo"<br /><a href='add.php?'>Добавить</a><br />";
echo "<a href=\"/city\">&#8592; VipSpaces-City</a><br />\n";
include_once '../../sys/inc/tfoot.php';
?>